{
  "add": "新增",
  "listening-practice": "聽力練習",
  "list": {
    "title": "聽力練習分類列表",
    "empty": "沒有找到聽力練習分類",
    "action": "動作?",
    "basic-details": "基本資料"
  },
  "helloworld": "listening_practice",
  "title": "聽力練習分類",
  "type": "聽力練習分類",
  "error": {
    "invalid": "無效的聽力練習分類",
    "not_found": "未找到聽力練習分類"
  },
  "create": {
    "title": "創建聽力練習分類",
    "success": "聽力練習分類創建成功",
    "error": "創建聽力練習分類時出錯"
  },
  "edit": {
    "title": "編輯聽力練習分類",
    "success": "聽力練習分類更新成功",
    "error": "更新聽力練習分類時出錯"
  },
  "delete": {
    "title": "刪除聽力練習分類",
    "confirm": "確定要刪除聽力練習分類嗎？",
    "success": "聽力練習分類刪除成功",
    "error": "刪除聽力練習分類時出錯"
  },
  "view": {
    "title": "查看聽力練習分類詳情"
  }
}